{
    "plugins": ["@zackad/prettier-plugin-twig"],
    "tabWidth": 2,
    "useTabs": false,
    "overrides": [
    {
      "files": ["*.jsonc"],
      "options": {
        "parser": "json",
        "trailingComma": "none"
      }
    }
  ]
}
